USAGE:(1)

NAME
Usage: - bundle client-side JavaScript using Node.js-style module syntax

SYNOPSIS
browserify-lite ./entry-file.js --outfile bundle.js

DESCRIPTION
Standard Options:

--outfile
    Write the browserify bundle to this file

--standalone xyz
    Export as window.xyz

Standard Options:

--outfile
    Write the browserify bundle to this file

--standalone xyz
    Export as window.xyz